<div class="form-group"> <?php echo Form::label('country', __('Country:')); ?> <select name="country" id="country" class="form-control" required> <option value=""><?php echo app('translator')->getFromJson('Select Country'); ?></option> <?php
            if (!empty($countries)):
                foreach ($countries as $country):
                    echo '<option value="'.$country['country_name'].'">'.$country['country_name'].'</option>';
                endforeach;
            endif;
        ?> </select> </div>